using UnityEngine;
using System.Collections;

public class LoversHusbandDialog01 : Dialog
{
    protected override Speech[] GetSpeeches()
    {
        return new Speech[]
		{
            new Speech
            (
                Enums.eCharacters.Player, 
                "You ok, sir? Can you answer some questions?"
            ),
            new Speech
            (
                Enums.eCharacters.LoversHusband, 
                "Of course I can! What do you take me for, boy? A stupid drunkard? ...hic!"
            )
        };
    }

    protected override System.Type GetFollowingChoice()
    {
        return typeof(LoversHusbandChoice01);
    }
}
